package legacymodel

type Config struct {
	Id           int
	Thirdparty   string `orm:"size(20);unique" json:"key"`
	Token        string `orm:"size(300)" json:"value"`
	RefreshToken string `orm:"size(300)" json:"value"`
	Date         string `orm:"size(30)" json:"date"`
	LastOperator string `orm:"size(32)" json:"lastOperator"` // 最后操作员
}
